<?php
/******************************************************************************/
// Vključevanje potrebnih knjižnic v posameznem modulu (includano preko settings.php
// Autho: Dave @ zabec.net
// Date: 2008
/******************************************************************************/

/* poberemo uporabniške nastavitve */
$usrresult = $db->query("SELECT num_results FROM core_uporabniki WHERE id = '$_SESSION[id]'");
$usrr = $usrresult->fetch();
$user_settings['num_results'] = $usrr['num_results'];

require($ajax."sys/modul_lib/lib_mod_general.php");
switch($clean['act'])
{
	case "view":
		require($ajax."sys/modul_lib/lib_listing.php");
		break;
	case "osnutek":
		require($ajax."sys/modul_lib/lib_osnutek.php");
		break;
	case "add":
		require($ajax."sys/modul_lib/lib_add.php");
		break;
	case "detail":
		require($ajax."sys/modul_lib/lib_detail.php");
		break;
	default:
		require($ajax."sys/modul_lib/lib_listing.php");
		break;
}

?>